NAME
	ualarm - set an alarm clock for delivery of a signal

SYNTAX
	int ualarm(int useconds);

DESCRIPTION
	ualarm arranges for a SIGALRM signal to be delivered to the
	process in useconds micro seconds.

	If useconds is zero, no new alarm is scheduled.

	In any event any previously set alarm is cancelled.

RETURN VALUE
	ualarm returns the number of microseconds seconds  remaining
        until any previously  scheduled  alarm  was  due to be delivered, or
	zero if there was no previously scheduled alarm.

SEE ALSO
	signal
